/* Put custom CSS here */

#body {
	background-image: url("../images/background.png");
}

#main-container {
	background-image: url("../images/franklin.png");
	background-position: right top;
	background-repeat: no-repeat;
}

#header {
	padding: 10px 0px;
/* footer height items */
body {
	margin-bottom: 60px;
}

.footer {
	height: 60px;
}

